<bugID>1176056<Summary>Tests for JIT View</Summary><Description>More tests, more comprehensive tests, right now still an experiment so tests could be improved.

The previous optimization views in the call tree -- those tests have been disabled for now and need to be rewired up to the new view.</Description></bugID>